@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');
body {
  	margin: 0;
  	padding: 0;
  	overflow-x: hidden;
  	font-family: 'Montserrat', sans-serif;
  	line-height: 1.2;
	color: #262626;
}
.bg-header{
	background-position: center!important;
	background-size: cover!important;
	padding-top: 260px;
	padding-bottom: 240px;
	background:url(../img/bg-header.jpg);
}
.txt1-header{
	color: #fff;	
	line-height: 1.3;
}
.txt2-header{
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	margin-top: 40px;
}
.white{
	color: #fff;
}
.color1{
	color: #AB8558;
}
.separator-section{
	height: 1px;
	background: #91919159;
	margin-top: 65px;
	margin-bottom: 65px;
}
.section{
	padding-top: 90px;
	padding-bottom: 90px;
}
.section2{
	padding-top: 50px;
	padding-bottom: 50px;
}
.bold{
	font-weight: 700;
}
.title-section{
	color: #444751;
	font-size: 44px;
}
.desc-section{
	font-size: 17px;
}
.img1{
	margin-top: 50px;
}
.mgt50{
	margin-top: 50px;
}
.title2-section{
	font-size: 25px;
}
.img{
	text-align: right;
}
.img img{
	width: 96%;
}
.desc-section p{
	margin-bottom: 18px;
}
.mgt53{
	margin-top: 53px;
}
.bg-grey{
	background: #F0F2F5;
}
.clearboth{
	clear: both;
}
.mgt80{
	margin-top: 80px;
}
.box1-icon .img-icon{
	float: left;
	width: 75px;
	height: 55px;
}
.box1-icon .txt-icon{
	float: left;
	width: calc(100% - 115px);
	font-size: 17px;
	margin-left: 30px;
	position: relative;
	margin-top: 10px;
}
.box1-icon .txt-icon div{
	font-weight: 700;
	font-size: 23px;
}
.box1-icon .txt-icon.txt2{
	margin-top: 20px;
}
.box1-icon{
	margin-top: 30px;
}
.italic{
	font-style: italic;
}
.desc2-section{
	font-size: 18px;
}
.mgt20{
	margin-top: 20px;
}
.medium{
	font-weight: 500;
}
.img-slide{
	float: left;
	width: 33.33333333333333%;
	margin-top: 40px;
}
.img-slide img{
	width: 97%;
}
.img-scroll-mobile .img-slide:nth-child(1){
	text-align: left;
}
.img-scroll-mobile .img-slide:nth-child(2){
	text-align: center;
}
.img-scroll-mobile .img-slide:nth-child(3){
	text-align: right;
}
.buton-section{
	font-size: 18px;
	text-align: center;
	width: 360px;
	padding: 20px;
	color: #fff;
	background: #FF4B3C;
	border-radius: 8px;
	margin-top: 30px;
	border: unset;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-weight: 700;
}
.bg-section{
	background: url(../img/img-section.jpg);
	background-position: center;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 60px;
}
.title3-section{
	font-size: 22px;
}
.bg-text{
	color: #fff;
	display: inline-block;
	background: #DCB075;
	margin-bottom: 10px;
	font-size: 17px;
	padding: 5px 10px;
}
.bg-color1{
	background: #AB8558;
	padding-top: 55px;
	padding-bottom: 55px;
	position: relative;
}
.symbol{
	position: absolute;
	z-index: 1;
	left: 0;
	top: -15px;
}
.z2{
	position: relative;
	z-index: 2;
}
.border-desc{
	border: 1px solid #fff;
	padding: 15px 15px;
}
.p-mgt p{
	margin-bottom: 26px;
}
.mgt60{
	margin-top: 60px;
}
.img10{
	margin-top: 50px;
	display: block;
}
.img10 img{
	width: 100%;
}
.box2-icon{
	margin-top: 80px;
}
.box2-icon .img-icon{
	text-align: center;
}
.box2-icon .txt-icon{
	font-size: 17px;
	text-align: center;
	margin-top: 20px;
	font-weight: 300;
}
.box2-icon .txt-icon div{
	font-size: 20px;
	font-weight: 400;
}
.underline{
	text-decoration: underline;
}
.light{
	font-weight: 300;
}
.desc2-section{
	font-size: 15px;
}
.semibold{
	font-weight: 600;
}
.img-star{
	margin-top: 80px;
}
.title4-section{
	font-size: 36px;
}
.bg2-text{
	background:#DCB075;
	font-size: 17px;
	color: #fff;
	padding: 25px 30px;
	position: relative;
	z-index: 2;
	margin-top: 170px;
	font-weight: 300;
}
.img12{
	position: relative;
	z-index: 1;
	left: -150px;
	margin-top: 50px;
}
.color2{
	color: #DCB075;
}
.title5-section{
	font-size: 26px;
}
.img13{
	margin-top: 50px;
}
.img13 img{
	width: 100%;
}
.txt-check{
	font-size: 17px;
}
.txt-check i{
	color: #DCB075;
	font-size: 18xp;
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 20px;
}
.box-txt-check .txt-check:first-child{
	margin-top: 80px;
}
.box-txt-check .txt-check:last-child{
	margin-bottom: 0;
}
.video-box{
	margin-top: 80px;
}
.video-box video{
	width: 100%;
	height: 258px;
	object-fit: fill;
}
.img-star2{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
}
.box3-icon .img-icon{
	float: left;
	width: 75px;
	height: 55px;
}
.box3-icon .txt-icon{
	float: left;
	width: calc(100% - 115px);
	font-size: 17px;
	margin-left: 30px;
	position: relative;
}
.box3-icon .txt-icon div{
	font-size: 23px;
}
.box3-icon .txt-icon.txt2{
	margin-top: 20px;
}
.box3-icon{
	margin-top: 50px;
}
.box3-mgt{
	margin-top: 80px;
}
.map-icon{
	font-size: 17px;
	margin-top: 20px;
	margin-left: 40px;
	font-weight: 500;
}
.map-icon img{
	display: inline-block;
	margin-right: 10px;
}
.icon-recomandare{
	float: left;
	width: 116px;
	margin-top: 50px;
}
.desc-recomandare{
	float: left;
	width: calc(100% - 156px);
	margin-left:25px;
	border: 1px solid #444751;
	padding: 15px;
	margin-top: 60px;
}
.symbol-test{
	position: absolute;
	top: 0;
	z-index: 1;
}
.box-testimonial{
	position: relative;
	margin-top: 50px;
}
.box-desc-test{
	position: relative;
	z-index: 2;
}
.desc-test{
	font-size: 14px;
	text-align: center;
}
.oras-test{
	text-align: right;
	margin-top: 20px;
	font-weight: 300;
	color:#DCB075;
}
.nume-test{
	font-weight: 700;
	text-align: center;
	font-size: 20px;
	margin-bottom: 20px;
}
.icon-check{
	font-size: 17px;
	color: #DCB075;
	width: 18px;
	float: left;
}
.desc-check{
	float: left;
	width: calc(100% - 28px);
	margin-left: 10px;
	font-size: 17px;
}
.box-check{
	margin-top: 30px;
}
.box-star{
	float: right;
}
.contact-href{
	color: #30333A;
	margin-left: 20px;
	display: inline-block;
	width: calc(100% - 48px);
}
.box-check a:hover{
	text-decoration: none;
	color: #30333A!important;
}
.img-recomandare{
	float: left;
	width: 64px;
}
.img-recomandare img{
	width: 100%;
}
.txt-recomandare{
	float: left;
	width: calc(100% - 80px);
	margin-left: 15px;
	font-size: 15px;
	font-weight: 300;
	margin-top: 10px;
}
.recomandare-footer{
	margin-top: 60px;
}
.txt-bottom-img{
	color: #444751;
	text-align: right;
	margin-top: 20px;
	display: block;
	font-weight: 700;
}
.txt-bottom-img:hover{
	text-decoration: none;
	color: #30333A!important;
}
.footer{
	background: #444751;
	height: 56px;
}
.title-modal{
	font-size: 28px;
	text-align: center;
	font-weight: 600;
}
.modal-header{
	border: unset!important;
}
.modal-content{
	border-radius: 0
}
.input-box{
	float: left;
	width: 280px;
	margin-top: 40px;
	position: relative;
}
.input-box input{
	width: 100%;
	display: block;
	margin-bottom: 10px;
	border: 1px solid #C0C0C0;
	padding: 9.9px
}
.img-form{
	float: right;
	width: 250px;
	margin-top: 40px;
}
.img-form img{
	width: 100%;
}
.box-formular{
	padding: 0px 150px;
}
.buton-form{
    font-size: 18px;
    text-align: center;
    width: 360px;
    padding: 20px;
    color: #fff;
    background: #FF4B3C;
    border-radius: 8px;
    margin-top: 40px;
    border: unset;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-weight: 700;
    margin-bottom: 40px;
}
.last button{
	border: unset;
	background: transparent;
	padding:0;
	color:#fff;
}
#mce-success-response{
	font-size: 23px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 27px;
}
 #_form_1_ input[type="text"]._has_error,#_form_1_ textarea._has_error { border:#f37c7b 1px solid; }
 #_form_1_ input[type="checkbox"]._has_error { outline:#f37c7b 1px solid; }
 #_form_1_ ._error { display:block; position:absolute; font-size:14px; z-index:10000001; }
 #_form_1_ ._error._above { padding-bottom:4px; bottom:39px; right:0; }
 #_form_1_ ._error._below { padding-top:4px; top:100%; right:0; }
 #_form_1_ ._error._above ._error-arrow { bottom:0; right:15px; border-left:5px solid transparent; border-right:5px solid transparent; border-top:5px solid #f37c7b; }
 #_form_1_ ._error._below ._error-arrow { top:0; right:15px; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:5px solid #f37c7b; }
 #_form_1_ ._error-inner { padding:8px 12px; background-color:#f37c7b; font-size:14px; font-family:arial, sans-serif; color:#fff; text-align:center; text-decoration:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
 #_form_1_ ._error-inner._form_error { margin-bottom:5px; text-align:left; }
 #_form_1_ ._button-wrapper ._error-inner._form_error { position:static; }
 #_form_1_ ._error-inner._no_arrow { margin-bottom:10px; }
 #_form_1_ ._error-arrow { position:absolute; width:0; height:0; }
 #_form_1_ ._error-html { margin-bottom:10px; }
 .buton-header{
 	margin-left: unset;
 	margin-right: unset;
 }
@media only screen and (min-width: 1200px){
	.br{
		display: block;
	}
	.box2-icon{
		height: 150px;
	}
	.separator-section.s2{
		margin-top: 137px;
	}
	.p36 p{
		margin-bottom: 36px;
	}
	.bg-text.ft16{
		font-size: 16px;
	}
	.modal-dialog {
    	width: 950px;
	}
	.close{
		font-size: 38px;
	    margin-top: -11px;
	}
	.img10-w{
		xwidth: 20%;
	}
}
@media only screen and (max-width: 767px){
	.img-scroll-mobile {
	    overflow-x: scroll;
	    overflow-y: hidden;
	    white-space: nowrap;
	}
	.img-slide {
	    display: inline-block;
	}
	.img12{
		display: none;
	}
	.bg-header{
		padding-bottom: 50px;
		padding-top: 80px;
	}
	.txt1-header{
		font-size: 27px;
	}
	.txt2-header{
		font-size: 17px;
		margin-top: 25px;
	}
	.section,.section2{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.title-section{
		font-size: 27px;
	}
	.mgt50,.img1,.mgt53,.mgt80,.mgt60,.img-star{
		margin-top: 30px;
	}
	.img img{
		width: 100%;
	}
	.separator-section{
		margin-bottom: 35px;
		margin-top: 35px;
	}
	.box1-icon .txt-icon div{
		font-size: 20px;
	}
	.box1-icon .txt-icon,.desc-section,.bg-text{
		font-size: 15px;
	}
	.mgt20-m{
		margin-top: 20px;
	}
	.buton-section,.buton-form{
		width: 100%;
	}
	.title2-section {
	    font-size: 20px;
	}
	.box2-icon {
	    margin-top: 35px;
	}
	.title4-section{
		font-size: 25px;
	}
	.bg2-text{
		margin-top: 20px;
	}
	.txt-check{
		font-size: 13px;
	}
	.box-txt-check .txt-check:first-child {
	    margin-top: 30px;
	}
	.video-box {
	    margin-top: 0;
	}
	.video-box video {
	    width: 100%;
	    height: 187px;
	}
	.title5-section{
		font-size: 20px;
	}
	.box3-icon .img-icon{
		float: none;
		text-align: left;
		width: 100%;
	}
	.box3-icon .txt-icon{
		float: none;
		margin-left: 0;
		margin-top: 30px;
		width: 100%;
		font-size: 15px;
		line-height: 1.3;
	}
	.box3-icon .txt-icon div {
	    font-size: 19px;
	    margin-bottom: 10px;
	}
	.icon-recomandare{
		float: none;
		width: 100%;
		text-align: center;
	}
	.desc-recomandare{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.img15{
		display: none;
	}
	.navbar-inverse{
		border:none;
	}
	.last button{
		padding: 15px;
		font-weight: 600;
	}
	.title-modal{
		font-size: 23px;
	}
	.box-formular{
		padding: 0px 15px;
	}
	.input-box{
		float: none;
		width: 100%;
	}
	.img-form{
		display: none;
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
		border: none;
	}
	.map-icon{
		margin-left: 0;
	}
	.box3-mgt{
		margin-top: 50px;
	}
	.navbar-inverse .navbar-nav > .active > a{
		font-weight: 600;
	}
	#mce-success-response{
		font-size: 18px;
	}
	.img10 {
	    margin-top: 68px;
	}
	.img10.mgt20-m{
		margin-top: 20px;
	}
	.logo-mobile{
		background: transparent;
	    color: #fff;
	    border: unset;
	    font-size: 16px;
	    font-weight: 600;
	    margin-top: 10px;
	}
}	
@media only screen and (min-width: 768px) and (max-width: 1023px){
	
}
@media only screen and (min-width: 1024px) and (max-width: 1100px){
	
}
@media (min-width: 1200px) and (max-width: 1440px){
	
}